"Li":
  atomic_number: 3
  covalent_radius: 1.3096111471827
"Be":
  atomic_number: 4
  covalent_radius: 1.05216234197203
"B":
  atomic_number: 5
  covalent_radius: 0.880882311303234
"C":
  atomic_number: 6
  covalent_radius: 0.75311227267165
"N":
  atomic_number: 7
  covalent_radius: 0.693528096343246
"O":
  atomic_number: 8
  covalent_radius: 0.607339290648641
"F":
  atomic_number: 9
  covalent_radius: 0.594422573597648
"Na":
  atomic_number: 11
  covalent_radius: 1.74501496480597
"Mg":
  atomic_number: 12
  covalent_radius: 1.45455455669293
"Al":
  atomic_number: 13
  covalent_radius: 1.26173167538827
"Si":
  atomic_number: 14
  covalent_radius: 1.11180060789582
"P":
  atomic_number: 15
  covalent_radius: 1.03464906025893
"S":
  atomic_number: 16
  covalent_radius: 0.996685549166311
"Cl":
  atomic_number: 17
  covalent_radius: 0.956532124046322
"K":
  atomic_number: 19
  covalent_radius: 2.05399096540987
"Ca":
  atomic_number: 20
  covalent_radius: 1.7515954143372
"Sc":
  atomic_number: 21
  covalent_radius: 1.53995951825654
"Ti":
  atomic_number: 22
  covalent_radius: 1.28861506358602
"V":
  atomic_number: 23
  covalent_radius: 1.00594530889423
"Cr":
  atomic_number: 24
  covalent_radius: 1.25770553771198
"Mn":
  atomic_number: 25
  covalent_radius: 1.31977153225621
"Fe":
  atomic_number: 26
  covalent_radius: 1.29577516652967
"Co":
  atomic_number: 27
  covalent_radius: 1.29030000797864
"Ni":
  atomic_number: 28
  covalent_radius: 1.31151264823685
"Cu":
  atomic_number: 29
  covalent_radius: 1.2731596464797
"Zn":
  atomic_number: 30
  covalent_radius: 1.42381093428257
"Ga":
  atomic_number: 31
  covalent_radius: 1.41286741235744
"Ge":
  atomic_number: 32
  covalent_radius: 1.24798311899864
"As":
  atomic_number: 33
  covalent_radius: 1.22648090625208
"Se":
  atomic_number: 34
  covalent_radius: 1.16915753370226
"Br":
  atomic_number: 35
  covalent_radius: 1.17919533286939
"Kr":
  atomic_number: 36
  covalent_radius: 2.09118442774079
"Rb":
  atomic_number: 37
  covalent_radius: 2.16594937270343
"Sr":
  atomic_number: 38
  covalent_radius: 1.97030800367532
"Y":
  atomic_number: 39
  covalent_radius: 1.713042840038
"Zr":
  atomic_number: 40
  covalent_radius: 1.74257507665342
"Nb":
  atomic_number: 41
  covalent_radius: 1.25729404178406
"Mo":
  atomic_number: 42
  covalent_radius: 1.1290054927648
"Tc":
  atomic_number: 43
  covalent_radius: 1.21324383439745
"Ru":
  atomic_number: 44
  covalent_radius: 1.35988990380472
"Rh":
  atomic_number: 45
  covalent_radius: 1.34290044996185
"Pd":
  atomic_number: 46
  covalent_radius: 1.31299917068615
"Ag":
  atomic_number: 47
  covalent_radius: 1.55092598746364
"Cd":
  atomic_number: 48
  covalent_radius: 1.6025502242058
"In":
  atomic_number: 49
  covalent_radius: 1.49329000919103
"Sn":
  atomic_number: 50
  covalent_radius: 1.45074868778961
"Sb":
  atomic_number: 51
  covalent_radius: 1.39168406238077
"Te":
  atomic_number: 52
  covalent_radius: 1.41840944256764
"I":
  atomic_number: 53
  covalent_radius: 1.39321315546412
"Xe":
  atomic_number: 54
  covalent_radius: 1.24681442774079
"Cs":
  atomic_number: 55
  covalent_radius: 2.33909885111363
"Ba":
  atomic_number: 56
  covalent_radius: 2.08345802414303
"La":
  atomic_number: 57
  covalent_radius: 1.88596506131183
"Ce":
  atomic_number: 58
  covalent_radius: 1.81418520905143
"Pr":
  atomic_number: 59
  covalent_radius: 1.88620603944495
"Nd":
  atomic_number: 60
  covalent_radius: 1.86341631081857
"Sm":
  atomic_number: 62
  covalent_radius: 1.85296328990221
"Eu":
  atomic_number: 63
  covalent_radius: 1.84522474213968
"Gd":
  atomic_number: 64
  covalent_radius: 1.78385656607581
"Tb":
  atomic_number: 65
  covalent_radius: 1.76516302348843
"Dy":
  atomic_number: 66
  covalent_radius: 1.65289197892383
"Ho":
  atomic_number: 67
  covalent_radius: 1.75022492868816
"Er":
  atomic_number: 68
  covalent_radius: 1.73967671647331
"Tm":
  atomic_number: 69
  covalent_radius: 1.70821253834116
"Yb":
  atomic_number: 70
  covalent_radius: 1.70423117068367
"Lu":
  atomic_number: 71
  covalent_radius: 1.66025819944768
"Hf":
  atomic_number: 72
  covalent_radius: 1.57299620452477
"Ta":
  atomic_number: 73
  covalent_radius: 1.42775251871059
"W":
  atomic_number: 74
  covalent_radius: 1.27034371434166
"Re":
  atomic_number: 75
  covalent_radius: 1.26451583677366
"Os":
  atomic_number: 76
  covalent_radius: 1.39475493015232
"Ir":
  atomic_number: 77
  covalent_radius: 1.39783726397904
"Pt":
  atomic_number: 78
  covalent_radius: 1.30714422014723
"Au":
  atomic_number: 79
  covalent_radius: 1.31384972700201
"Hg":
  atomic_number: 80
  covalent_radius: 1.38417819696762
"Tl":
  atomic_number: 81
  covalent_radius: 1.54834595614153
"Pb":
  atomic_number: 82
  covalent_radius: 1.70838230372658
"Bi":
  atomic_number: 83
  covalent_radius: 1.58050372043388
"Th":
  atomic_number: 90
  covalent_radius: 1.78968278729896
"U":
  atomic_number: 92
  covalent_radius: 1.26477812208174
"Np":
  atomic_number: 93
  covalent_radius: 1.13832612018133
"Pu":
  atomic_number: 94
  covalent_radius: 1.12847612018133
